<?php
function theme_shortcode_quotebar( $atts, $content = null ) {
		extract(shortcode_atts(array(
		'color' =>'pink',
		'style' => 'full',
		'title' => '',
		'url' => '#',
		'linktarget'=>'',
	), $atts));
		$color = 'quote-'.$style.'-'.$color;
	$linktarget = $linktarget?' target="'.$linktarget.'"':'';
	$title = ! empty($title) ?  '<a href="'.$url.'" '.$linktarget.'>'.$title.'</a>  <img width="14" height="13" alt="" src="'.THEME_IMAGES.'/double-arrow.png">' : '';
	$output = '<div class="quote-bar '.$color.'"><div class="pad"><div class="alignleft quoteleft">'.$content.'</div><div class="alignright quoteright">'.$title.'</div></div></div>';
	return $output; 
}
add_shortcode('quotebar', 'theme_shortcode_quotebar');
